.withContent #contentBody{
    float: left;
    width: 714px;
}


/*
navLocal
***************************************************** */

#navLocal{
    margin-top: 88px;
	float: right;
    width: 222px 
}

#navLocal p.btn {
	min-width: 0px;
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 0;
}
.navLocal h2 {
	display: table;
	width: 100%;
	margin: 0;
	padding: 0;
	font-size: 113%;
	line-height: 178%;
}
.navLocal h2 a,
.navLocal h2 span {
	display: table-cell;
	width: 100%;
	height: 60px;
	padding: 0.3em 15px 0.1em;
	color: #fff;
	vertical-align: middle;
	background: #00549f;
	text-decoration: none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.navLocal h2 a:after,
.navLocal h2 span:after {
  	display: none;
}
.navLocal h2 a:hover {
	color: #53cae9;
	background: #2e4d5d;
}
.navLocal.openPC .navLocal__body__warp {
  	display: block !important;
}
.navLocal .navLocal__body.en {
 	 border-top: 1px solid #d5d5d5;
}
.navLocal .navLocal__body {
	margin: 0;
	padding: 0;
	font-size: 88%;
	line-height: 122%;
	border-bottom: 1px solid #d5d5d5;
	list-style: none;
}
.navLocal .navLocal__body li + li {
 	margin-top: 0;
}
.navLocal .navLocal__body ul {
	margin: 0 4px;
	padding: 0 6px;
	list-style: none;
	background: #fff;
}
.navLocal .navLocal__body ul li {
	border-top: 1px dashed #d5d5d5;
}
.navLocal .navLocal__body ul li a:hover {
	color: #00549f;
	background: #fff;
}
.navLocal .navLocal__body > li + li {
  	border-top: 1px solid #d5d5d5;
}
.navLocal .navLocal__body a {
	display: table;
	width: 100%;
	padding: 0 15px 0 15px;
	font-weight: bold;
	text-decoration: none;
	color: #333;
	vertical-align: middle;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.navLocal .navLocal__body a:hover {
	color: #00549f;
	background: #d4f1f6;
}
.navLocal .navLocal__body a span {
	display: table-cell;
	width: 100%;
	height: 60px;
	padding: 0.3em 0 0.1em;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	vertical-align: middle;
}
.navLocal .navLocal__body .is-active > a {
	font-size: 115%;
	line-height: 119%;
	color: #00549f;
	background: #d4f1f6;
}
.navLocal .navLocal__body .is-under {
	position: relative;
}
.content_body_top p{
  margin-top: 20px;
  font-weight: bold;
  color: #00549f;
}

.content_body_top h2{
	margin-top: 5px;
	margin-bottom: 16px;
	font-weight: bold;
	color: #00549f;
	font-size: 175%;
}

.content_body_top h3{
	margin-top: 20px;
	margin-bottom: 0;
	font-weight: bold;
	font-size: 175%;
}

.mt-20{
    margin-top: 20px;
}

.wrap-border {
    margin-top: 30px;
    padding: 20px 30px;
	border: 1px solid #dad8d6;
}
/*
.col_number{
	display: table;
	width: 100%;
	margin-top: 30px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.col_number .column-cell {
    display: table-cell;
    vertical-align: top;
}


.col_number .column-cell table{
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0;
	border-top: 1px solid #dad8d6;
	border-left: 1px solid #dad8d6;
	margin-top: 0;
}

.col_number .column-cell + .column-cell {
    padding-left: 24px;
	width: 193px;
}
:?

.column {
    display: table;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

p.font14{
	margin-bottom: 0;
}


.column .column-cell {
    display: table-cell;
    vertical-align: top;
}

.font14 {
    font-size: 88%;
    line-height: 200%;
}



.column .column-cell + .column-cell {
    padding-left: 24px;
}


body .m-r5, .contents__Body__left .m-r5 {
    margin-right: 5px;
}

.column-cell p.sdgs_icon img {
    margin: 0;
    display: inline-block;
    letter-spacing: normal;
    vertical-align: middle;
}

body .w125 {
    width: 150px;
}

body .w225 {
    width: 279px;
}

body .w200 {
    width: 229px;
}

body .w60 {
    width: 80px;
}

.card_img_pc h2{ 
    margin: 0 0 5px 0;
}

.card_link_tab{
	display: flex;
	justify-content: right;
}

span.line{
	width: 100%;
	height: 1px;
	margin: 50px 0 0 0;
	padding: 0;
	border: none;
	border-top: 1px solid #dad8d6;
}

.component .card_img_pc hr{
	margin: 10px 0;
	border-top-width: 1px;
}


body .m-t35, .contents__Body__left .m-t35 {
    margin-top: 35px;
}

body .m-l10, .contents__Body__left .m-l10 {
    margin-left: 10px;
}

.bg-pink, .btn-pink span {
    color: #fff;
    background-color: #e4007f;
	font-size: 1.2rem;
    font-weight: 600;
	padding: 2px 8px;
}


@media screen and (max-width: 768px) {
	.column .column-cell {
		display:grid;
        vertical-align: top;
	}

	.column .column-cell + .column-cell {
		padding-left: 0px;
	}
	.colReal{
		display: block;
	}
	.columnHeader .column-cell {
		display: block;
		width: auto;
	}
	.columnHeader .column-cell table th, td {
		display: block;
	}
	.col_number .column-cell + .column-cell{
		padding-left: 0;
	}

	.col_number .column-cell a img{
		min-width: 100%;
	}
	.col_number .column-cell table{
		margin-bottom: 10px;
	}
	.col_number .column-cell + .column-cell {
		width: 100%;
	}

    .donation_link_grey ul {
        columns: 1 !important;
        column-gap: 40px;
    }
		
}


.under-heading {
    position: relative;
    height: 196px;
    overflow: hidden;
	margin-bottom: 24px;
}

.under-heading h2 {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    display: table;
    width: 100%;
    height: 196px;
    margin: 0 auto;
    font-size: 200%;
}

.under-heading h2 span {
    display: table-cell;
    width: 100%;
    height: 196px;
    vertical-align: middle;
    padding-left: 33px;
    color: #fff;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    text-shadow: 0px 0px 20px #000000, rgba(0,0,0,0.3) 0px 0px 10px, rgba(0,0,0,0.2) 1px 1px 1px, rgba(0,0,0,0.2) -1px -1px 1px, rgba(0,0,0,0.2) 1px -1px 1px, rgba(0,0,0,0.2) -1px 1px 1px;
}


.navLocal .navLocal__body .is-under .snavi-acc {
    position: absolute;
    top: 16px;
    right: 7px;
    display: block;
    width: 28px;
    height: 28px;
    background: url(../images/bg_plus.png) center center no-repeat white;
}
article.innerC h2 {
    margin-top: 5px;
}

.content__body h2{
    margin-top: 40px;
    margin-bottom: 0;
}
.content_body_top p{
    margin-bottom: 0;
}

.donation_link_grey{
    background-color: #eef5fc;
    padding: 20px;
    margin-bottom: 40px;
}

.donation_link_grey p:nth-child(1){
    margin-top:0;
    text-align: center;
    color: #cc292e;
	font-weight: bold;
}

.donation_link_grey ul {
    columns: 2;
    column-gap: 40px;
}

.column-cell p.sdgs_icon img + img {
    margin-left: 5px;
}
#contentBody .col{
   margin-top: 30px;
   margin-bottom: 30px;
}

#contentBody .inquiry.box{
    margin-top: 60px;
}

